/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


#header-top {
	display:none !important;
}

.sticky-wrapper {
    background-color: #333232;
    color: #ffffff;
}

#main-navigation {
	text-align:right !important;
}

#main-navigation li a {
	color: #ffffff !important;
}

.um-cover  {
	display:none !important;
}

.um-profile-photo-img {
	display:none !important;
}

.um-account-meta-img {
    display: none !important;
}

.um-profile-nav-item.um-profile-nav-vers-dons:nth-child(1) {
    display: none !important;
}

.btn-profil01:nth-child(1) {
    display: none !important;
}

.um-header .um-dropdown-b ul li:first-child {
    display: none !important;
}

.um-profile-meta {
	padding-left:0 !important;
}

.um-header {
	padding-bottom:0 !important;
}

/* GRAVITY FORM : MODIFS CSS DES FORMULAIRES */

.ginput_container_email {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_select {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_text {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_radio {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_multiselect {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_number {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_list {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_fileupload {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_website {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_name {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_phone {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_date {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_product_price {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_checkbox {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_total {
   color: white !important;
   font-size: 25px; !important;
   font-weight: bold;
   text-align:center;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   border: 3px solid #4969696;
   display: inline-block;
   width:100%;
    background: #f7f8fa !important;
    padding: 21px;
    margin-top:0 !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_textarea {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gf-page-sans-bulles .ginput_complex {
    background: #f7f8fa !important;
    padding: 25px;
    margin-top: 1rem !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.ginput_container_address {
   background: #f7f8fa !important;
   color: black !important;
   font-size: 16px;
   font-weight: bold;
   padding: 15px 20px !important;
   margin-top:16px !important;
   margin-bottom:16px !important;
}

.gfield {
    font-size: 16px !important;
}

.gform_body input[type="text"] {
border: 0 !important;
border: 1px solid black !important;
}

.gform_body input[type="email"] {
border: 0 !important;
border: 1px solid black !important;
}

.gfield_checkbox {
	margin:0 !important;
}


.gform_body select {
    border: 1px solid black !important;
}

.gform_body textarea {
    border: 1px solid black !important;
}

.mm-tooltip-title-underline {
    border-bottom: 0 !important;
}

.gform_footer {
    padding-right: 16px !important;
}

.ginput_container_product_price input {
	font-weight:bold !important;
	text-align:center !important;
}

.ginput_container_address .address_country {
	margin-bottom:1rem !important;
}

.gform_button {
    padding: 1rem !important;
    font-weight: bold !important;
    font-size: 18px !important;
    text-align: center !important;
    width: 100% !important;
    border-radius:20px !important;
    margin-top:20px !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gform_button_emissions {
    padding: 1rem !important;
    font-weight: bold !important;
    font-size: 16px !important;
    text-align: center !important;
    width: 100% !important;
    margin-top:20px !important;
	margin-bottom:20px !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}


.gform_next_button {
    padding: 1rem !important;
    font-weight: bold !important;
    font-size: 18px !important;
    text-align: center !important;
    width: 100% !important;
    border-radius:20px !important;
    margin-top:20px !important;
    box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gf-page-bulles .mm-tooltip-radio {
padding: 15px 20px !important;
line-height: 1.8px !important;
}

.gf-page-bulles .gfield_radio li input[type="radio"] {
   margin: 10px; !important;
} 

.gf-page-bulles input[type="radio"] {
 display: none !important;
 &:not(:disabled) ~ label {
   cursor: pointer !important;
 }
 &:disabled ~ label {
   box-shadow: none !important;
   cursor: not-allowed !important;
 }
}

.gf-page-bulles .gfield_radio {
	width:100% !important;
}

.gf-page-bulles .ginput_container label {
 height: 100% !important;
 display: block !important;
 background: white !important;
 border-radius: 20px !important;
 padding: 1rem !important;
 margin:0 auto !important;
 margin-bottom: 1rem !important;
 text-align: center !important;
 box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
 position: relative !important;
}

.gf-page-bulles input[type="radio"]:checked + label {
 max-width: 90% !important;
 /*box-shadow: 0px 0px 20px hsla(150, 100%, 50%, 0.75);*/
 &::after {
   color: hsla(215, 5%, 25%, 1) !important;
   font-family: FontAwesome !important;
   border: 2px solid hsla(150, 75%, 45%, 1) !important;
   content: "\f00c" !important;
   font-size: 24px !important;
   position: absolute !important;
   top: -25px !important;
   left: 50% !important;
   transform: translateX(-50%) !important;
   height: 50px !important;
   width: 50px !important;
   line-height: 50px !important;
   text-align: center !important;
   border-radius: 50% !important;
   background: white !important;
   box-shadow: 0px 2px 5px -2px hsla(0, 0%, 0%, 0.25) !important;
 }}

.gf-page-sans-bulles .gfield_label {
	border-radius:20px !important;
        box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
}

.gform_wrapper label::before {
	content:none !important;
}

.gform_wrapper label::after {
	content:none !important;
}

.gform_wrapper .gfield_radio {
	margin-left:0 !important;
	margin-right:0 !important;
}

.gform_previous_button {
	background:#908f8f !important;
}

.gform_wrapper select {    
	margin: 0 0 15px 0;
}

.gform_submit_button {
    line-height: 1.5em !important;
}

.gform_next_button {
    line-height: 1.5em !important;
}

.gf-page-sans-bulles .gfield_label {
    font-size: 40px;
    font-weight: bold;
    text-align:center;
    width:100%;
    padding: 5px 0 !important;
    line-height: 1.714285714 !important;
	box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
	border-radius:20px;
}

.gf-page-bulles .gfield_label {
 height: 100% !important;
 display: block !important;
 border-radius: 20px !important;
 padding: 1rem !important;
 margin:0 auto !important;
 margin-bottom: 1rem !important;
 text-align: center !important;
 box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5) !important;
 position: relative !important;
}

/* FIN - GRAVITY FORM : MODIFS CSS DES FORMULAIRES */



/* MODIFS CSS ESPERANCE DONS */

.esperance-dons .gf-page-sans-bulles .gfield_label {
    background: #2b5497 !important;
    color: #fff !important;
}

.esperance-dons .gf-page-bulles .gfield_label {
 background:  #2b5497 !important;
 color: #fff !important;
}

.esperance-dons .gform_wrapper span.ginput_total {
	color: #2b5497 !important;
}

.esperance-dons .gform_button {
    background: #0492cf !important;
    color: #fff !important;
}

.esperance-dons .gform_button_emissions {
    background: #0492cf !important;
    color: #fff !important;
}

.esperance-dons .gform_next_button {
    background: #0492cf !important;
    color: #fff !important;
}

.esperance-dons .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #0492cf !important;
 }
}

.esperance-dons .gf-page-bulles input[type="radio"]:checked + label {
    background: #0492cf !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #0492cf !important;
 }
 
/* FIN MODIFS CSS ESPERANCE DONS */
 


/* MODIFS CSS FONDS DE DOTATION GT EDITIONS */

.fonds-de-dotation-gt-editions .gf-page-sans-bulles .gfield_label {
    background: #c68c10 !important;
    color: #fff !important;
}

.fonds-de-dotation-gt-editions .gf-page-bulles .gfield_label {
 background:  #c68c10 !important;
 color: #fff !important;
}

.fonds-de-dotation-gt-editions .gform_wrapper span.ginput_total {
	color: #c68c10 !important;
}

.fonds-de-dotation-gt-editions .gform_button {
    background: #8c6107 !important;
    color: #fff !important;
}

.fonds-de-dotation-gt-editions .gform_button_emissions {
    background: #8c6107 !important;
    color: #fff !important;
}

.fonds-de-dotation-gt-editions .gform_next_button {
    background: #8c6107 !important;
    color: #fff !important;
}

.fonds-de-dotation-gt-editions .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #8c6107 !important;
 }
}

.fonds-de-dotation-gt-editions .gf-page-bulles input[type="radio"]:checked + label {
    background: #8c6107 !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #8c6107 !important;
 }
 
/* FIN MODIFS CSS FONDS DE DOTATION GT EDITIONS */



/* MODIFS CSS FRANCE RENAISSANCE */

.france-renaissance .gf-page-sans-bulles .gfield_label {
    background: #1f3f88 !important;
    color: #fff !important;
}

.france-renaissance .gf-page-bulles .gfield_label {
 background:  #1f3f88 !important;
 color: #fff !important;
}

.france-renaissance .gform_wrapper span.ginput_total {
	color: #1f3f88 !important;
}

.france-renaissance .gform_button {
    background: #3a5caa !important;
    color: #fff !important;
}

.france-renaissance .gform_button_emissions {
    background: #3a5caa !important;
    color: #fff !important;
}

.france-renaissance .gform_next_button {
    background: #3a5caa !important;
    color: #fff !important;
}

.france-renaissance .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #3a5caa !important;
 }
}

.france-renaissance .gf-page-bulles input[type="radio"]:checked + label {
    background: #3a5caa !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #3a5caa !important;
 }
 
/* FIN MODIFS CSS FRANCE RENAISSANCE */



/* MODIFS CSS INFOCATHO */

.infocatho .gf-page-sans-bulles .gfield_label {
    background: #ff5731 !important;
    color: #fff !important;
}

.infocatho .gf-page-bulles .gfield_label {
 background:  #ff5731 !important;
 color: #fff !important;
}

.infocatho .gform_wrapper span.ginput_total {
	color: #ff5731 !important;
}

.infocatho .gform_button {
    background: #e51c23 !important;
    color: #fff !important;
}

.infocatho .gform_button_emissions {
    background: #e51c23 !important;
    color: #fff !important;
}

.infocatho .gform_next_button {
    background: #e51c23 !important;
    color: #fff !important;
}

.infocatho .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #e51c23 !important;
 }
}

.infocatho .gf-page-bulles input[type="radio"]:checked + label {
    background: #e51c23 !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #e51c23 !important;
 }
 
/* FIN MODIFS CSS INFOCATHO */



/* MODIFS CSS OBSERVATOIRE CHRISTIANOPHOBIE */

.obs-christianophobie .gf-page-sans-bulles .gfield_label {
    background: #1c054c !important;
    color: #fff !important;
}

.obs-christianophobie .gf-page-bulles .gfield_label {
 background:  #1c054c !important;
 color: #fff !important;
}

.obs-christianophobie .gform_wrapper span.ginput_total {
	color: #1c054c !important;
}

.obs-christianophobie .gform_button {
    background: #3948e9d1 !important;
    color: #fff !important;
}

.obs-christianophobie .gform_button_emissions {
    background: #3948e9d1 !important;
    color: #fff !important;
}

.obs-christianophobie .gform_next_button {
    background: #3948e9d1 !important;
    color: #fff !important;
}

.obs-christianophobie .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #3948e9d1 !important;
 }
}

.obs-christianophobie .gf-page-bulles input[type="radio"]:checked + label {
    background: #3948e9d1 !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #3948e9d1 !important;
 }
 
/* FIN MODIFS CSS OBSERVATOIRE CHRISTIANOPHOBIE */



/* MODIFS CSS SALON BEIGE */

.le-salon-beige .gf-page-sans-bulles .gfield_label {
    background: #c8ad7f !important;
    color: #fff !important;
}

.le-salon-beige .gf-page-bulles .gfield_label {
 background:  #c8ad7f !important;
 color: #fff !important;
}

.le-salon-beige .gform_wrapper span.ginput_total {
	color: #c8ad7f !important;
}

.le-salon-beige .gform_button {
    background: #b9682e !important;
    color: #fff !important;
}

.le-salon-beige .gform_button_emissions {
    background: #b9682e !important;
    color: #fff !important;
}

.le-salon-beige .gform_next_button {
    background: #b9682e !important;
    color: #fff !important;
}

.le-salon-beige .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #b9682e !important;
 }
}

.le-salon-beige .gf-page-bulles input[type="radio"]:checked + label {
    background: #b9682e !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #b9682e !important;
 }
 
/* FIN MODIFS CSS SALON BEIGE */



/* MODIFS CSS NOUVELLES DE FRANCE */

.ndf .gf-page-sans-bulles .gfield_label {
    background: #a40019 !important;
    color: #fff !important;
}

.ndf .gf-page-bulles .gfield_label {
 background:  #a40019 !important;
 color: #fff !important;
}

.ndf .gform_wrapper span.ginput_total {
	color: #a40019 !important;
}

.ndf .gform_button {
    background: #ce2429 !important;
    color: #fff !important;
}

.ndf .gform_button_emissions {
    background: #ce2429 !important;
    color: #fff !important;
}

.ndf .gform_next_button {
    background: #ce2429 !important;
    color: #fff !important;
}

.ndf .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #ce2429 !important;
 }
}

.ndf .gf-page-bulles input[type="radio"]:checked + label {
    background: #ce2429 !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #ce2429 !important;
 }
 
/* FIN MODIFS CSS NOUVELLES DE FRANCE */



/* MODIFS CSS RÃ‰PONSES CATHOLIQUES */

.reponses-catholiques .gf-page-sans-bulles .gfield_label {
    background: #ae8552 !important;
    color: #fff !important;
}

.reponses-catholiques .gf-page-bulles .gfield_label {
 background:  #ae8552 !important;
 color: #fff !important;
}

.reponses-catholiques .gform_wrapper span.ginput_total {
	color: #ae8552 !important;
}

.reponses-catholiques .gform_button {
    background: #d2b591 !important;
    color: #fff !important;
}

.reponses-catholiques .gform_button_emissions {
    background: #d2b591 !important;
    color: #fff !important;
}

.reponses-catholiques .gform_next_button {
    background: #d2b591 !important;
    color: #fff !important;
}

.reponses-catholiques .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #d2b591 !important;
 }
}

.reponses-catholiques .gf-page-bulles input[type="radio"]:checked + label {
    background: #d2b591 !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #d2b591 !important;
 }
 
/* FIN MODIFS CSS RÃ‰PONSES CATHOLIQUES */



/* MODIFS CSS RIPOSTE CATHOLIQUE */

.riposte-catholique .gf-page-sans-bulles .gfield_label {
    background: #4c0b05 !important;
    color: #fff !important;
}

.riposte-catholique .gf-page-bulles .gfield_label {
 background:  #4c0b05 !important;
 color: #fff !important;
}

.riposte-catholique .gform_wrapper span.ginput_total {
	color: #4c0b05 !important;
}

.riposte-catholique .gform_button {
    background: #e22222 !important;
    color: #fff !important;
}

.riposte-catholique .gform_button_emissions {
    background: #e22222 !important;
    color: #fff !important;
}

.riposte-catholique .gform_next_button {
    background: #e22222 !important;
    color: #fff !important;
}

.riposte-catholique .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #e22222 !important;
 }
}

.riposte-catholique .gf-page-bulles input[type="radio"]:checked + label {
    background: #e22222 !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #e22222 !important;
 }
 
/* FIN MODIFS CSS RIPOSTE CATHOLIQUE */

/* MODIFS CSS ND2K */

.nd2k .gf-page-sans-bulles .gfield_label {
    background: #162d57 !important;
    color: #fff !important;
}

.nd2k .gf-page-bulles .gfield_label {
 background:  #162d57 !important;
 color: #fff !important;
}

.nd2k .gform_wrapper span.ginput_total {
	color: #162d57 !important;
}

.nd2k .gform_button {
    background: #7ebec5 !important;
    color: #fff !important;
}

.nd2k .gform_button_emissions {
    background: #7ebec5 !important;
    color: #fff !important;
}

.nd2k .gform_next_button {
    background: #7ebec5 !important;
    color: #fff !important;
}

.nd2k .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #7ebec5 !important;
 }
}

.nd2k .gf-page-bulles input[type="radio"]:checked + label {
    background: #7ebec5 !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #7ebec5 !important;
 }
 
/* FIN MODIFS CSS ND2K */

.ginput_container.ginput_container_text {
	padding:25px !important;
}

.gform_button.button {
	line-height:25px !important;
}





/* MODIFS CSS PROMESSE */

/* MODIFS CSS PROMESSE */

.promesse .gf-page-sans-bulles .gfield_label {
    background: #f31314 !important;
    color: #fff !important;
}

.promesse .gf-page-bulles .gfield_label {
 background:  #f31314 !important;
 color: #fff !important;
}

.promesse .gform_wrapper span.ginput_total {
	color: #f31314 !important;
}

.promesse .gform_button {
    background: #262626 !important;
    color: #fff !important;
}

.promesse .gform_button_emissions {
    background: #262626 !important;
    color: #fff !important;
}

.promesse .gform_next_button {
    background: #262626 !important;
    color: #fff !important;
}

.promesse .gf-page-bulles input[type="radio"] {
 &:disabled ~ label {
   color: hsla(150, 5%, 75%, 1) !important;
   border-color: #262626 !important;
 }
}

.promesse .gf-page-bulles input[type="radio"]:checked + label {
    background: #262626 !important;
    color: hsla(215, 0%, 100%, 1) !important;
    border: 2px solid #262626 !important;
 }
 
/* FIN MODIFS CSS PROMESSE */



